Bronpakketten in "stretch", Subsectie httpd

aolserver4 (4.5.1-18.1)
aolserver4-nsldap (0.8-4)
aolserver4-nsmysql (0.6-11)
aolserver4-nsopenssl (3.0beta26-6)
aolserver4-nspostgres (4.5+20110709-2)
aolserver4-nssha1 (0.1-3)
aolserver4-nsxml (1.5-2.1)
apache2 (2.4.25-3+deb9u11) [security]
gunicorn (19.6.0-10+deb9u1)
libapache-mod-auth-kerb (5.4-2.3)
libapache-mod-auth-radius (1.5.8-1.3)
libapache-mod-encoding (0.0.20021209-11)
libapache-mod-evasive (1.10.1-3)
libapache-mod-jk (1:1.2.46-0+deb9u1)
libapache-mod-log-sql (1.100-16.3)
libapache-mod-musicindex (1.4.1-2)
libapache-mod-removeip (1.0b-5.2)
libapache2-mod-auth-cas (1.1-2.1)
libapache2-mod-auth-openid (0.8-3)
libapache2-mod-auth-pgsql (2.0.3-6.1)
libapache2-mod-auth-plain (2.0.52)
libapache2-mod-auth-pubtkt (0.10-1)
libapache2-mod-auth-tkt (2.1.0+dfsg-1)
libapache2-mod-authn-sasl (1.2-2)
libapache2-mod-authnz-external (3.3.2-0.1)
libapache2-mod-authz-unixgroup (1.1.0-0.1)
libapache2-mod-bw (0.92-11)
libapache2-mod-defensible (1.4-3.1)
libapache2-mod-encoding (20040616-6)
libapache2-mod-fcgid (1:2.3.9-1)
libapache2-mod-geoip (1.2.10-1)
libapache2-mod-ldap-userdir (1.1.19-2.1)
libapache2-mod-lisp (1.3.1-1.3)
libapache2-mod-nss (1.0.14-1)
libapache2-mod-perl2 (2.0.10-2+deb9u1)
libapache2-mod-python (3.3.1-11)
libapache2-mod-qos (11.36-1)
libapache2-mod-rivet (2.3.3-1)
libapache2-mod-rpaf (0.6-13)
libapache2-mod-ruid2 (0.9.8-3)
libapache2-mod-xsendfile (0.12-2)
libmicrohttpd (0.9.51-1)
lighttpd (1.4.45-1+deb9u1) [security]
micro-httpd (20051212-15.1)
mini-httpd (1.23-1.2)
mod-authn-webid (0~20110301-5)
modsecurity-apache (2.9.1-2)
modsecurity-crs (3.0.0-3)
nginx (1.10.3-1+deb9u7) [security]
ocsigenserver (2.7-1)
tntnet (2.2.1-3)
webfs (1.21+ds1-12)
weborf (0.13.4-3)
yaws (2.0.4+dfsg-1+deb9u1) [security]